*.mp3 filter=lfs diff=lfs merge=lfs -text
*.m4a filter=lfs diff=lfs merge=lfs -text
*.pdf filter=lfs diff=lfs merge=lfs -text
*.blob filter=lfs diff=lfs merge=lfs -text
pdf_test/imperio5.pdf !text !filter !merge !diff
pdf_test/imperio5_ocr.pdf !text !filter !merge !diff
downloads/* !text !filter !merge !diff
